html,body {
	height: 100%;
}

body.my-login-page {
	background-color: rgb(185 182 182 / 47%);
	font-size: 14px;
}

.my-login-page .brand {
    width: 90px;
    height: 90px;
    overflow: hidden;
    border-radius: 50%;
    margin: 50px auto;
    box-shadow: 0 4px 8px rgb(0 0 0 / 5%);
    position: relative;
    z-index: 1;
}
.my-login-page .brand img {
	width: 100%;
}

.my-login-page .card-wrapper {
	width: 400px;
}
.my-login-page .card {
    border-color: transparent;
    box-shadow: 0px 1px 5px 4px rgb(0 0 0 / 5%);
}

.my-login-page .card.fat {
	padding: 10px;
}

.my-login-page .card .card-title {
	margin-bottom: 30px;
}

.my-login-page .form-control {
	border-width: 2.3px;
}

.my-login-page .form-group label {
	width: 100%;
}

.my-login-page .btn.btn-block {
	padding: 12px 10px;
}

.my-login-page .footer {
	margin: 20px 0 !important;
	color: #888;
	text-align: center;
}


.footer {
    background: transparent !important;

}

@media screen and (max-width: 425px) {
	.my-login-page .card-wrapper {
		width: 90%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 320px) {
	.my-login-page .card.fat {
		padding: 0;
	}

	.my-login-page .card.fat .card-body {
		padding: 15px;
	}
}
